package cn.com.ctop.crawler.modules.account.mapper;

import cn.com.ctop.crawler.modules.account.entity.KuaishouAdAccount;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface KuaishouAdAccountMapper extends BaseMapper<KuaishouAdAccount> {
    public List<KuaishouAdAccount> querySyncAccount();
    public List<String> companySugest(String company);
    public List<String> productSugest(String product);
}
